address {
  font-style: normal;
  margin-bottom: 30px;
}

.row-PressReleaseContent address {
  margin-bottom: 0px;
}

.row-PressReleaseContent .divider {
  margin-top: 40px;
  margin-bottom: 40px;
}

.row-PressReleaseContent .rowDivider {
  margin-top: 40px;
  margin-bottom: 40px;
}

figure {
  display: block;
  margin: 60px 0 60px;
  text-align: center;
}

figure img {
  display: block;
  margin: 0px auto;
  margin-bottom: 20px;
}

figure .dataGrid {
  display: block;
  width: 630px;
  margin: 30px auto;
  text-align: left;
}

figure .dataGrid p {
  padding-left: 20px;
  margin-bottom: 0px;
}

figure.halfFigure {
  width: 450px;
  float: left;
  margin-left: 20px;
}

figcaption {
  /*font-weight: 500;
	display: block;
	font-size: 12px;*/
  font-size: 13px;
  font-family: roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 17px;
}

.layoutContent .tagline {
  font-style: italic;
  font-weight: normal;
  color: #888;
}

.disclaimer {
  margin-top: 30px;
  color: #888;
}

.videoTutorial img {
  width: 100%;
  margin: 30px 0px;
  display: block;
}

.stcHeader {
  margin-top: 20px;
}

.stcHeader h1 {
  width: 70%;
  float: left;
  margin-bottom: 25px;
}

.stcHeader h1 strong {
  display: block;
  font-size: 1.8em;
  margin-bottom: 10px;
  line-height: 1.1em;
}

.stcHeader h1 .author {
  font-size: 1.2em;
  color: #333;
}

.logisticsIntro {
  display: inline;
  font-size: 13px;
  font-weight: 500;
}

ol.romanList {
  list-style: lower-roman;
}

p.authorPermission {
  font-style: italic;
  color: #979797;
}

.quote.noAuthor blockquote {
  margin-bottom: 0px;
}

.stcHeader a {
  float: right;
}

.productComparisionGrid img {
  float: left;
  margin: 10px 15px;
  display: block;
}

.productComparisionGrid tr td {
  width: 350px;
}

.productComparisionGrid tr td:first-child {
  width: 160px;
}

.productComparisionGrid p {
  float: left;
  width: 290px;
}

.productComparisionGrid div {
  float: left;
  width: 290px;
}

.presscenterTagline {
  font-style: italic;
  font-weight: 500;
}

.presscenterDate {
  font-size: 15px;
}

.layoutContent .dataGrid ul {
  margin-left: 40px;
}

table .cellList ul {
  float: left;
  width: 130px;
}

.pulseBox {
  position: relative;
  left: -25px;
  top: 0px;
  margin-bottom: 10px;
}

table.dataGrid tr.featuresStriped td {
  background-color: #fbfbfb;
}
